.container {
    max-width: 1100px !important;
}
.center-block .header, .center-block .menu-base {
    max-width: 1100px !important;
}
.content .row .right-column-cnt .feedback .cont-fb form .right-form a, .content .row .right-column-cnt .feedback .cont-fb form img {
    float: left;
    width: 70px;
    height: 40px;
}
.content .row .right-column-cnt .feedback .cont-fb form .right-form a {
    padding: 10px;
    width: 35px;
}
@media only screen and (max-width: 1200px){
.backgr-h .header {
    position: relative;
    height: 90px !important;
    overflow: hidden;
}
.dropdown-menu {
    top: 69px !important;
}
}
.content .row .right-column-cnt .catalog-all ul li .m{
   /* width:60% !important;*/
}
@media only screen and (max-width: 991px){
.dropdown-menu {
    top: 51px !important;
}
}
@media only screen and (max-width: 768px){
.content .row .right-column-cnt .catalog-all ul  li.col-xs-6 {
        width:49% !important;
}
.content .row .right-column-cnt .catalog-full ul  li.col-xs-6{
     width:100% !important;
}
    .all .col-xs-12{
     width:100% !important;
}
    .content .row .right-column-cnt .catalog-all ul li .m{
    width:100% !important;
}
}
.content .row .left-column-cnt .menu-left ul li.active span{
        width: 100%;
}
.backgr-m .menu-base .row .menu ul li:hover .dropdown-menu{
   display:block;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 310px !important;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #335399 !important;
    border: 1px solid #ccc;
    border: 0 !important;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-clip: padding-box;
}
.backgr-m .menu-base .row .menu .dropdown-menu li{
    padding: 20px 30px;
    display:inline-block;
    transition: .3s;
    width: 20%;
    float:none;
    vertical-align:middle;
    text-align:center;
}
.active-menu{
    display: block !important;
    padding-top: 20px;
    padding-bottom: 20px;
    height: auto !important;
    opacity: 1 !important;
    padding-left: 20px;
         
}
.active-menu li{
    
    display: block !important;
}
.descendant-menu{
    display: none;
    height: 0;
    opacity: 0;
    transition:0.5s;
    background: #000;
    overflow:hidden;
}
.descendant-menu li a{
    font-size: 14px !important;
    font-family:'Arial' !important;
    color: #fff !important;
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left:20px;
    font-weight: bold;
    display: inline-block;
}
.small-menu   .fa-times{
    display: none;
}
.small-menu   .fa-bars{
    display: inline-block;
}
.mn{
    background-color:transparent;
    background: rgba(59, 41, 151,0.7);
}
.mn > li > a{
    font-size:16px !important;
    color:#fff !important;
    text-decoration:none !important;
    font-weight:bold !important;
    padding: 20px 20px !important;
    display:inline-block;
    width:100%;
} 
.mn > li > a > i{
    font-size:16px !important;
}
.scr{
    overflow:auto;
    height:100%;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #262626;
    background-color: #3b2997 !important;
}
.mn .search{
    text-align:left !important;
}
.all ul li{
    float:none !important;
    display:inline-block;
    vertical-align:top;
}
    .all .col-sm-3{
     width:24%;
}
.content .row .right-column-cnt .news .soc-seti .soc-buttons a {
    padding: 5px 10px !important;
}
.modal-body {
    height: auto !important;
}
.modal-content {
    height: auto !important;
}
.modal-content {
    overflow: hidden;
}
.modal-header {
    padding: 15px;
    border-bottom:0 !important; 
    min-height: 16.43px;
}
.modal-body form input{
    margin-bottom:10px;
}
.modal-body form .btnn{
    text-align:center;
}
.search-soc #searchinput{
    width:90% !important;
    float:left;
}
.search-soc button{
    background: transparent;
    margin-left: 5px;
    padding: 5px;
    border-radius: 5px;
}
@media only screen and (max-width: 480px){
    .search-soc #searchinput{
    width:85% !important;
    float:left;
}
}
.content-base a {
    color: #0480de;
    text-decoration: none;
}
.backgr-m .menu-base .row .menu ul li {
    padding: 20px 10px !important;
    float: left;
    transition: .3s;
}
.contacts-ft .ya-share2 .ya-share2__list{
  padding-left:0 !important;
  padding-right:0 !important;
  padding-bottom:0 !important;
  padding-top:10px !important;
}
.ya-share2__item_service_vkontakte .ya-share2__badge {
    background-color: #335399 !important;
    border: 2px solid #335399;
    border-radius: 8px;
}
.ya-share2__item_service_facebook .ya-share2__badge {
    background-color: #335399 !important;
    border: 2px solid #335399;
    border-radius: 8px;
}
.ya-share2__item_service_twitter .ya-share2__badge {
    background-color: #335399 !important;
    border: 2px solid #335399;
    border-radius: 8px;
}
.ya-share2__container_size_m .ya-share2__counter {
    font-size: 12px;
    line-height: 24px;
    padding: 0 8px;
    border-left: 2px solid #335399;
    color:#fff !important;
}
.content .row .right-column-cnt .product .left-col-p .small-img {
    padding-bottom: 10px;
    width: 91px;
    height: 91px;
}
.content .row .right-column-cnt .product .left-col-p .small-img img{
  width:100%;
}
.content .row .right-column-cnt .product .left-col-p .small-img img:hover{
  cursor:pointer;
}
.content .row .right-column-cnt .product .left-col-p .bg2,.bg3,.bg4{
  display:none;
}
.content .row .right-column-cnt .catalog-all ul li {
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: hidden;
    float: none;
    display: inline-block;
    vertical-align: top;
}
.content .row .right-column-cnt  .catalog-full ul li {
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: hidden;
    float: none;
    display: block;
}
.content .row .right-column-cnt .catalog-all ul  li.col-sm-3 {
        width:24%;
}

.content .row .right-column-cnt .catalog-full ul  li.col-sm-3 {
        width:auto;
}
.no-radius{
    border-radius:0 !important;
}
.breadcrumbs{
    padding-top: 30px;
    padding-left: 0;
}
.breadcrumbs span a{
    font-size:16px;
    color:#ccc;
    padding:10px;
}
.breadcrumbs .divider{
    font-size:16px;
    color:#ccc;
}
.content .row .right-column-cnt .filter {
    background: #3257b5;
    padding: 0;
    float:none;
}
#mse2_sort a, #mse2_tpl a {
    color: black;
    text-decoration: none;
    cursor: default;
    background: #fff;
    padding: 10px;
    border-radius: 8px;
}
.content .row .right-column-cnt .filter .pages {
    padding: 10px !important;
}
.content .row .right-column-cnt .filter .pagination {
    padding-top: 0; 
    padding-left: 30px;
    margin: 0;
    float:left !important;
}
.content .row .right-column-cnt .filter .pagination ul li {
    float: left;
    padding-top: 5px;
}
.content .row .right-column-cnt .catalog-all .pagination {
    padding-top: 11px;
    padding-left: 30px;
    float:none;
}
.content .row .right-column-cnt .catalog-all .pagination ul li{
    float:left;
}
.content .row .right-column-cnt .catalog-all .pagination ul li a {
    display: inline-block;
    padding-right: 15px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
}
.base {
    background-position: center -70px !important;
}
.swiper-wrapper {
    transform-style: flat !important;
}
.banner-left{
    padding-top:20px;
    padding-bottom:20px;
    padding-left:10px;
    padding-right:10px;
}
.banner-left ul{
    list-style:none;
    padding:0;
    margin:0;
    overflow:hidden;
    height:auto;
}
.banner-left ul li{
    margin-top:10px;
}
.banner-left ul li a img{
    width:100%;
    height:auto;
}
.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(51, 50, 50, 0.7);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.view {
    width: 100%;
    height: 100%;
    position: relative;
    text-align: center;
    -webkit-box-shadow: 1px 1px 2px #e6e6e6;
    -moz-box-shadow: 1px 1px 2px #e6e6e6;
    cursor: default;
    overflow: hidden;
}
.view .mask,.view .content {
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
.share42init{
    padding: 10px;
    padding-left:20px;
}
.share{
    padding:10px;
}
.share .tx{
    font-size: 18px;
    color: #fff;
    padding-left:20px;
}
.news-left{
    padding:10px;
}
.news-left span{
    font-size: 22px;
    color: #fff;
    padding-left: 20px;
}
.news-left .date{
    font-family: Arial;
    font-size: 22px;
    color: #B3B3B3;
    padding-bottom: 10px;
}
.news-left ul{
    list-style:none;
    padding-left:20px;
}
.news-left ul li{
    padding-top:10px;
}
.content-base img{
    width:100%;
    height:auto;
}
.backgr-h .header .row .logo {
    position: relative;
    z-index: 2;
    padding: 30px;
    padding-left: 0 !important;
    padding-top: 5px !important;
}
.swiper-pagination-bullet {
    background: #dfdfdf !important;
}
.right-column-cnt{
    background:#fff;
    padding-top:20px;
}
.dropdown-menu {
    width:100%;
}
/*.bg-all{
         background: url('/template/img/full.jpg') repeat-x fixed center top !important;
}*/
.content .row .left-column-cnt .menu-left ul.submenu {
    height: 0;
    opacity: 0;
    margin-top: 0;
    margin-bottom: 0;
    transition:0.5s;
}
.content .row .left-column-cnt .menu-left ul.submenu li a {
    font-size:16px;
    padding-left:20px;
}
.content .row .left-column-cnt .menu-left .open ul.submenu{
    height: auto;
    opacity: 1;
    margin-top: 20px;
    margin-bottom: 20px;
    background:#000;
}
.tohome{
        display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 317px;
    height: 81px;
    padding-top: 50px;
    padding-left: 28px;
    z-index: 2;
}
.next-text{
    padding:20px;
    color:blue;
    padding-left:0;
    cursor:pointer;
}
.content .row .left-column-cnt .menu-left ul li img {
   position:absolute;
   top:20px;
   left:5px;
}
.content .row .left-column-cnt .menu-left ul li a{
    padding-left:60px !important;
}
.content .row .left-column-cnt .menu-left .open ul.submenu li a{
   padding-bottom:5px;
   padding-top:5px;
}
.spoiler-block {
    margin-bottom: 15px;
    overflow: hidden;
    position: relative;
    height: 260px;
}
.text-center {
    text-align: center;
}
.spoiler-btn {
    border-bottom: 1px dashed #E9AE30;
    color: #E9AE30;
    font-weight: bold;
    font-style: italic;
    text-align: center;
    text-decoration: none;
    display:inline-block;
    cursor:pointer;
    position: absolute;
    bottom: 0;
    right: 0;
}
.spoiler-btn i{
    transition:0.3s;
}
.spoiler-overlay {
    background: url(../img/spoiler-bg.html) repeat-x 0 0 transparent;
    height: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}
.content .row .right-column-cnt .feedback .cont-fb .head-form h3{
    color:#000 !important;
}
.content .row .right-column-cnt .feedback .cont-fb .head-form span{
    color:#000 !important;
}
.backgr-m .menu-base .row .app a, .backgr-m .menu-base .row .small-menu a{
    display:block !important;
}
.right-column-cnt{
    overflow:hidden;
    height:auto;
}